Главная / Вопрос / Помогите!

Помогите!

0 +1 -1
Danil TVДанил Фролов Админ. спросил 1 год назад

Здравствуйте у меня m5s. Стоит flyme 6.3.0.3 на ней был получен рут потом был удален через super su но в настройках он остался. При попытке перепрошится пишет firmware is too old хотя я устанавливал flyme 7G beta пожалуйста помогите я уже не знаю что делать. 

1 ответ
0 +1 -1
RollenRollen Админ. ответил 3 месяца назад

Сделайте сброс настроек с форматированием внутренней памяти

Ваш ответ